Subject: Re: bug#53749: 29.0.50; [PATCH] Xref backend for TeX buffers

From: Stefan Kangas <[email-masked]>
Date: Sat, 14 Sep 2024 06:43:01 -0700

Dmitry Gutov <[email-masked]> writes:

> It's good enough from my side, but I hope someone else could comment as
> well.
>
> Additionally though, it might or might not be too big a change for Emacs
> 30 (I'm not sure), and if we're talking about 31 only, then it could
> wait a little more for the review.

Are we happy to install this now, or are we still waiting for more
comments?